#top_nav .menu .nav a, #top_nav .menu .nav_hover a{
	display:block !important;
font-family: 'Comfortaa', Arial, serif;
font-size: 18px;
font-weight: 500;
	margin:0;
	padding:6px 35px;
	text-decoration:none;
}

#top_nav .menu .nav_hover a{
    text-decoration:none !important;
}
 
#top_nav .menu ul{
	margin:0 auto;
	padding:0;
	list-style:none;
	text-align:center;
}
#top_nav .menu ul li{
	display:inline;
}
#top_nav .menu ul li a {
	color:#fff;
	display:block; 
	float:left;
	text-decoration:none;
}
#top_nav .menu ul li.nav_hover a{
	display:block;
	float:left;
	text-decoration:none !important;
	background-color:#BD4193;
}

#top_nav .menu #menu0{margin:0 auto;}

#top_nav .menu table{
	margin:0;
	padding:0;
}
#top_nav .menu td img {display:none !important;}
#top_nav .menu td.nav, #top_nav .menu td.nav_hover {
	margin:0;
	padding:0;
}
#top_nav .menu td.nav_hover {
}
#top_nav .menu td.nav a, #top_nav td.nav_hover a{
}
#top_nav .menu td.nav_hover a{
}

#top_nav .menu td.subnav, #top_nav .menu td.subnav_hover {
	background-color:black;
	margin:0;
	padding:0;
	text-align:left;
width: 152px;
}
#top_nav .menu td.subnav_hover {
	background-color:#BD4193;
}
#top_nav .menu td.subnav a, #top_nav .menu td.subnav_hover a{
	color:#fff;
	display:block !important;
	font:normal 16px  'Comfortaa', Arial, serif;
	margin:0;
	padding:5px 20px 5px 30px;
	text-decoration:none;	
	text-transform:none;
}
#top_nav .menu td.subnav_hover a{
	color:#fff;
	background-color:#BD4193 !important;
}



#display_menu_1 .nav a {color:#ffffff;}
#display_menu_1 .nav_hover a {color:#ffffff;;}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:#BD4193;}

#display_menu_2 .nav a {color:#ffffff;;}
#display_menu_2 .nav_hover a {color:#ffffff;;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:#BD4193;}

#display_menu_3 .nav a {color:#ffffff;}
#display_menu_3 .nav_hover a {color:#ffffff;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:#BD4193;}

#display_menu_4 .nav a {color:#ffffff;}
#display_menu_4 .nav_hover a {color:#ffffff;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:#BD4193;}

#display_menu_5 .nav a {color:#ffffff;}
#display_menu_5 .nav_hover a {color:#ffffff;}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:#BD4193;}

#display_menu_6 .nav a {color:#ffffff;}
#display_menu_6 .nav_hover a {color:#ffffff;}
#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav_hover {background-color:#BD4193;}

#display_menu_7 .nav a {color:#ffffff;}
#display_menu_7 .nav_hover a {color:#ffffff;}
#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav_hover {background-color:#BD4193;}

#display_menu_8 .nav a {color:#ffffff;}
#display_menu_8 .nav_hover a {color:#ffffff;}
#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav_hover {background-color:#BD4193;}